漏洞信息详情

Horde Forwards E-Mail Forwarding Manager 跨站脚本漏洞

漏洞简介

Horde Forwards E-Mail Forwarding Manager 2.2.2之前的版本中存在跨站脚本(XSS)漏洞,远程攻击者可通过父对象的框架页标题来注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: SECUNIA

名称: 15082

链接:http://secunia.com/advisories/15082

来源: MLIST

名称: [sork] 20050422 Forwards 2.2.2 (final)

链接:http://lists.horde.org/archives/sork/Week-of-Mon-20050418/002145.html

来源: cvs.horde.org

链接:http://cvs.horde.org/diff.php/forwards/docs/CHANGES?r1=1.1.1.1.2.20&r2=1.1.1.1.2.23&ty=h

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多